<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Tracking</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text27.html">Back</a> <a href="text29.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img28.html">Graphics</a></center><br>
<h1>Tracking</h1><p>
<ul><li><h2>Track components through the process</h2>
<li><h2>scalable, many candidates in process at any given time</h2>
<li><h2>'developer rules' - Things that people are motivated to work on go in first.</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>